Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35931.197
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RobotNet.AppHost", "RobotNet.AppHost\RobotNet.AppHost.csproj", "{7C46123C-7EA2-4BCE-85DC-485A3C7CDAFF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RobotNet.ServiceDefaults", "RobotNet.ServiceDefaults\RobotNet.ServiceDefaults.csproj", "{F3DA7256-CA09-57B2-4514-4587DCE6A102}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RobotNet.IdentityServer", "RobotNet.IdentityServer\RobotNet.IdentityServer.csproj", "{5548B356-8739-46A2-8EB7-F0070620C3E5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RobotNet.ScriptManager", "RobotNet.ScriptManager\RobotNet.ScriptManager.csproj", "{0C50A3AA-A586-4085-8E6D-66AA020547F3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RobotNet.MapManager", "RobotNet.MapManager\RobotNet.MapManager.csproj", "{94BFC618-35F9-4433-B2F4-777591FC3316}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RobotNet.Script", "RobotNet.Script\RobotNet.Script.csproj", "{12ADCF53-6421-4483-B674-73A75F72088E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RobotNet.Script.Shares", "RobotNet.Script.Shares\RobotNet.Script.Shares.csproj", "{C2DC5F38-83BA-47BC-8704-958AF7F7DFCB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RobotNet.MapShares", "RobotNet.MapShares\RobotNet.MapShares.csproj", "{B2720E9D-1F2D-4AB2-A541-9B81FAB3C94C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RobotNet.RobotManager", "RobotNet.RobotManager\RobotNet.RobotManager.csproj", "{2A0FCCB9-0F66-46BE-A766-36A457074430}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RobotNet.RobotShares", "RobotNet.RobotShares\RobotNet.RobotShares.csproj", "{5E777F2B-EBD4-403D-94D5-30916FC2C676}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RobotNet.OpenIddictClient", "RobotNet.OpenIddictClient\RobotNet.OpenIddictClient.csproj", "{AEFF3F5C-5B17-4C3E-9C8E-1390268767A9}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Shares", "Shares", "{02EA681E-C7D8-13C7-8484-4AC65E1B71E8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RobotNet.Shares", "RobotNet.Shares\RobotNet.Shares.csproj", "{E0B35EDD-9E69-444B-A4AD-DD01356120A4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RobotNet.WebApp", "RobotNet.WebApp\RobotNet.WebApp.csproj", "{A0B344D8-8FE1-1944-6DB4-BC60CB94181A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RobotNet.Clients", "RobotNet.Clients\RobotNet.Clients.csproj", "{3E60FD64-74FD-453F-9EEE-3CED9E23C051}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RobotNet.Script.Expressions", "RobotNet.Script.Expressions\RobotNet.Script.Expressions.csproj", "{7B5649BA-0EB4-460B-A084-F661E7FD868C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7C46123C-7EA2-4BCE-85DC-485A3C7CDAFF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C46123C-7EA2-4BCE-85DC-485A3C7CDAFF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C46123C-7EA2-4BCE-85DC-485A3C7CDAFF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C46123C-7EA2-4BCE-85DC-485A3C7CDAFF}.Release|Any CPU.Build.0 = Release|Any CPU
		{F3DA7256-CA09-57B2-4514-4587DCE6A102}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F3DA7256-CA09-57B2-4514-4587DCE6A102}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F3DA7256-CA09-57B2-4514-4587DCE6A102}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F3DA7256-CA09-57B2-4514-4587DCE6A102}.Release|Any CPU.Build.0 = Release|Any CPU
		{5548B356-8739-46A2-8EB7-F0070620C3E5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5548B356-8739-46A2-8EB7-F0070620C3E5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5548B356-8739-46A2-8EB7-F0070620C3E5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5548B356-8739-46A2-8EB7-F0070620C3E5}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C50A3AA-A586-4085-8E6D-66AA020547F3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C50A3AA-A586-4085-8E6D-66AA020547F3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C50A3AA-A586-4085-8E6D-66AA020547F3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C50A3AA-A586-4085-8E6D-66AA020547F3}.Release|Any CPU.Build.0 = Release|Any CPU
		{94BFC618-35F9-4433-B2F4-777591FC3316}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{94BFC618-35F9-4433-B2F4-777591FC3316}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{94BFC618-35F9-4433-B2F4-777591FC3316}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{94BFC618-35F9-4433-B2F4-777591FC3316}.Release|Any CPU.Build.0 = Release|Any CPU
		{12ADCF53-6421-4483-B674-73A75F72088E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{12ADCF53-6421-4483-B674-73A75F72088E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{12ADCF53-6421-4483-B674-73A75F72088E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{12ADCF53-6421-4483-B674-73A75F72088E}.Release|Any CPU.Build.0 = Release|Any CPU
		{C2DC5F38-83BA-47BC-8704-958AF7F7DFCB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2DC5F38-83BA-47BC-8704-958AF7F7DFCB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2DC5F38-83BA-47BC-8704-958AF7F7DFCB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2DC5F38-83BA-47BC-8704-958AF7F7DFCB}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2720E9D-1F2D-4AB2-A541-9B81FAB3C94C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2720E9D-1F2D-4AB2-A541-9B81FAB3C94C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2720E9D-1F2D-4AB2-A541-9B81FAB3C94C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2720E9D-1F2D-4AB2-A541-9B81FAB3C94C}.Release|Any CPU.Build.0 = Release|Any CPU
		{2A0FCCB9-0F66-46BE-A766-36A457074430}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A0FCCB9-0F66-46BE-A766-36A457074430}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A0FCCB9-0F66-46BE-A766-36A457074430}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A0FCCB9-0F66-46BE-A766-36A457074430}.Release|Any CPU.Build.0 = Release|Any CPU
		{5E777F2B-EBD4-403D-94D5-30916FC2C676}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E777F2B-EBD4-403D-94D5-30916FC2C676}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E777F2B-EBD4-403D-94D5-30916FC2C676}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E777F2B-EBD4-403D-94D5-30916FC2C676}.Release|Any CPU.Build.0 = Release|Any CPU
		{AEFF3F5C-5B17-4C3E-9C8E-1390268767A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AEFF3F5C-5B17-4C3E-9C8E-1390268767A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AEFF3F5C-5B17-4C3E-9C8E-1390268767A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AEFF3F5C-5B17-4C3E-9C8E-1390268767A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{E0B35EDD-9E69-444B-A4AD-DD01356120A4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0B35EDD-9E69-444B-A4AD-DD01356120A4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E0B35EDD-9E69-444B-A4AD-DD01356120A4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E0B35EDD-9E69-444B-A4AD-DD01356120A4}.Release|Any CPU.Build.0 = Release|Any CPU
		{A0B344D8-8FE1-1944-6DB4-BC60CB94181A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0B344D8-8FE1-1944-6DB4-BC60CB94181A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0B344D8-8FE1-1944-6DB4-BC60CB94181A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0B344D8-8FE1-1944-6DB4-BC60CB94181A}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E60FD64-74FD-453F-9EEE-3CED9E23C051}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E60FD64-74FD-453F-9EEE-3CED9E23C051}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E60FD64-74FD-453F-9EEE-3CED9E23C051}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E60FD64-74FD-453F-9EEE-3CED9E23C051}.Release|Any CPU.Build.0 = Release|Any CPU
		{7B5649BA-0EB4-460B-A084-F661E7FD868C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B5649BA-0EB4-460B-A084-F661E7FD868C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B5649BA-0EB4-460B-A084-F661E7FD868C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B5649BA-0EB4-460B-A084-F661E7FD868C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{F3DA7256-CA09-57B2-4514-4587DCE6A102} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{12ADCF53-6421-4483-B674-73A75F72088E} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{C2DC5F38-83BA-47BC-8704-958AF7F7DFCB} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{B2720E9D-1F2D-4AB2-A541-9B81FAB3C94C} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{5E777F2B-EBD4-403D-94D5-30916FC2C676} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{AEFF3F5C-5B17-4C3E-9C8E-1390268767A9} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{E0B35EDD-9E69-444B-A4AD-DD01356120A4} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{3E60FD64-74FD-453F-9EEE-3CED9E23C051} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{7B5649BA-0EB4-460B-A084-F661E7FD868C} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {66C948A9-23CF-47BB-A933-72551E23BCE6}
	EndGlobalSection
EndGlobal
